Page MenuHomePhabricator

[BUG] Log-in https://tools.wmflabs.org/svgtranslate/ does not work
Closed, ResolvedPublic5 Story PointsBUG REPORT

Description

What is the problem?

I try to login at https://tools.wmflabs.org/svgtranslate/File:Double-slit.svg

Steps to reproduce problem
  1. https://tools.wmflabs.org/svgtranslate/
  2. Click Log in
  3. Click allow
  4. Click Log in to enable uploading
  5. Click allow
  6. goto Number 2

Expected behavior:
It should log in

Observed behavior:
I would like to login to upload the svg

Environment

Operating system: Microsoft Windows [Version 10.0.17763.503]
Browser: Firefox Quantum 66.0.5 (64-Bit)
Wiki(s): tools.wmflabs.org
Editor, if applicable: tools.wmflabs.org

Screenshots (if applicable):

Event Timeline

Restricted Application changed the subtype of this task from "Task" to "Bug Report". · View Herald TranscriptMay 19 2019, 7:40 AM

@JoKalliauer I am not able to replicate the problem on my end. I can login successfully using the same steps. I wonder if there are caching issues of some sort. Can you try logging in on an incognito window?

JoKalliauer added a comment.EditedMay 19 2019, 6:50 PM

@Niharika : No it still does not work

I tied it in Chrome, Firefox, Edge and Internet Explorer.
(In Chrome an FF also with incognito window)

Cannot reproduce the problem in Chromium 73, I can log in.

In Firefox 66, I see a bunch of Request to access cookie or storage on “https://piwik.wikimedia.org/piwik.php? ... ” was blocked because we are blocking all storage access requests. lines in the console. I do not allow any cookies etc by default. No idea if related though.

@JoKalliauer: When this happens, what is the output in the console of the Developer Tools of your web browser(s)? For more info please see:

TheDJ added a subscriber: TheDJ.EditedMay 20 2019, 3:20 PM

I suspect a redirect loop when the oauth token is returned to svg-translate or something like that.

This was with Safari

@Aklapper
I assume it is a bug related to me (my computer/my browers/my extensions/my preferences/my username/my whatsoever)

in the "Konsole"

Content Security Policy: Die Einstellungen der Seite haben das Laden einer Ressource auf https://fonts.gstatic.com/s/opensans/v16/mem5YaGs126MiZpBA-UN7rgOUuhp.woff2 festgestellt ("default-src"). Ein CSP-Bericht wird gesendet.
Content Security Policy: Die Einstellungen der Seite haben das Laden einer Ressource auf https://fonts.gstatic.com/s/opensans/v16/mem5YaGs126MiZpBA-UN7rgOXOhpOqc.woff2 festgestellt ("default-src"). Ein CSP-Bericht wird gesendet.
Content Security Policy: Die Einstellungen der Seite haben das Laden einer Ressource auf https://fonts.gstatic.com/s/opensans/v16/mem5YaGs126MiZpBA-UN7rgOXehpOqc.woff2 festgestellt ("default-src"). Ein CSP-Bericht wird gesendet.
Content Security Policy: Die Einstellungen der Seite haben das Laden einer Ressource auf https://fonts.gstatic.com/s/opensans/v16/mem5YaGs126MiZpBA-UN7rgOUehpOqc.woff2 festgestellt ("default-src"). Ein CSP-Bericht wird gesendet.
Content Security Policy: Die Einstellungen der Seite haben das Laden einer Ressource auf https://fonts.gstatic.com/s/opensans/v16/mem5YaGs126MiZpBA-UN7rgOXuhpOqc.woff2 festgestellt ("default-src"). Ein CSP-Bericht wird gesendet.
Content Security Policy: Die Einstellungen der Seite haben das Laden einer Ressource auf https://fonts.gstatic.com/s/opensans/v16/mem5YaGs126MiZpBA-UN7rgOVuhpOqc.woff2 festgestellt ("default-src"). Ein CSP-Bericht wird gesendet.
Content Security Policy: Die Einstellungen der Seite haben das Laden einer Ressource auf https://fonts.gstatic.com/s/opensans/v16/mem5YaGs126MiZpBA-UN7rgOX-hpOqc.woff2 festgestellt ("default-src"). Ein CSP-Bericht wird gesendet.
Content Security Policy: Die Einstellungen der Seite haben das Laden einer Ressource auf https://fonts.gstatic.com/s/opensans/v16/mem5YaGs126MiZpBA-UNirkOUuhp.woff2 festgestellt ("default-src"). Ein CSP-Bericht wird gesendet.
Content Security Policy: Die Einstellungen der Seite haben das Laden einer Ressource auf https://fonts.gstatic.com/s/opensans/v16/mem5YaGs126MiZpBA-UNirkOXOhpOqc.woff2 festgestellt ("default-src"). Ein CSP-Bericht wird gesendet.
Content Security Policy: Die Einstellungen der Seite haben das Laden einer Ressource auf https://fonts.gstatic.com/s/opensans/v16/mem5YaGs126MiZpBA-UNirkOXehpOqc.woff2 festgestellt ("default-src"). Ein CSP-Bericht wird gesendet.
Content Security Policy: Die Einstellungen der Seite haben das Laden einer Ressource auf https://fonts.gstatic.com/s/opensans/v16/mem5YaGs126MiZpBA-UNirkOUehpOqc.woff2 festgestellt ("default-src"). Ein CSP-Bericht wird gesendet.
Content Security Policy: Die Einstellungen der Seite haben das Laden einer Ressource auf https://fonts.gstatic.com/s/opensans/v16/mem5YaGs126MiZpBA-UNirkOXuhpOqc.woff2 festgestellt ("default-src"). Ein CSP-Bericht wird gesendet.
Content Security Policy: Die Einstellungen der Seite haben das Laden einer Ressource auf https://fonts.gstatic.com/s/opensans/v16/mem5YaGs126MiZpBA-UNirkOVuhpOqc.woff2 festgestellt ("default-src"). Ein CSP-Bericht wird gesendet.
Content Security Policy: Die Einstellungen der Seite haben das Laden einer Ressource auf https://fonts.gstatic.com/s/opensans/v16/mem5YaGs126MiZpBA-UNirkOX-hpOqc.woff2 festgestellt ("default-src"). Ein CSP-Bericht wird gesendet.
Content Security Policy: Die Einstellungen der Seite haben das Laden einer Ressource auf https://fonts.gstatic.com/s/opensans/v16/mem8YaGs126MiZpBA-UFVZ0b.woff2 festgestellt ("default-src"). Ein CSP-Bericht wird gesendet.
Content Security Policy: Die Einstellungen der Seite haben das Laden einer Ressource auf https://fonts.gstatic.com/s/opensans/v16/mem8YaGs126MiZpBA-UFW50bbck.woff2 festgestellt ("default-src"). Ein CSP-Bericht wird gesendet.
Content Security Policy: Die Einstellungen der Seite haben das Laden einer Ressource auf https://fonts.gstatic.com/s/opensans/v16/mem8YaGs126MiZpBA-UFWp0bbck.woff2 festgestellt ("default-src"). Ein CSP-Bericht wird gesendet.
Content Security Policy: Die Einstellungen der Seite haben das Laden einer Ressource auf https://fonts.gstatic.com/s/opensans/v16/mem8YaGs126MiZpBA-UFVp0bbck.woff2 festgestellt ("default-src"). Ein CSP-Bericht wird gesendet.
Content Security Policy: Die Einstellungen der Seite haben das Laden einer Ressource auf https://fonts.gstatic.com/s/opensans/v16/mem8YaGs126MiZpBA-UFWZ0bbck.woff2 festgestellt ("default-src"). Ein CSP-Bericht wird gesendet.
Content Security Policy: Die Einstellungen der Seite haben das Laden einer Ressource auf https://fonts.gstatic.com/s/opensans/v16/mem8YaGs126MiZpBA-UFUZ0bbck.woff2 festgestellt ("default-src"). Ein CSP-Bericht wird gesendet.
Content Security Policy: Die Einstellungen der Seite haben das Laden einer Ressource auf https://fonts.gstatic.com/s/opensans/v16/mem8YaGs126MiZpBA-UFWJ0bbck.woff2 festgestellt ("default-src"). Ein CSP-Bericht wird gesendet.
Content Security Policy: Die Einstellungen der Seite haben das Laden einer Ressource auf https://fonts.gstatic.com/s/opensans/v16/mem5YaGs126MiZpBA-UN_r8OUuhp.woff2 festgestellt ("default-src"). Ein CSP-Bericht wird gesendet.
Content Security Policy: Die Einstellungen der Seite haben das Laden einer Ressource auf https://fonts.gstatic.com/s/opensans/v16/mem5YaGs126MiZpBA-UN_r8OXOhpOqc.woff2 festgestellt ("default-src"). Ein CSP-Bericht wird gesendet.
Content Security Policy: Die Einstellungen der Seite haben das Laden einer Ressource auf https://fonts.gstatic.com/s/opensans/v16/mem5YaGs126MiZpBA-UN_r8OXehpOqc.woff2 festgestellt ("default-src"). Ein CSP-Bericht wird gesendet.
Content Security Policy: Die Einstellungen der Seite haben das Laden einer Ressource auf https://fonts.gstatic.com/s/opensans/v16/mem5YaGs126MiZpBA-UN_r8OUehpOqc.woff2 festgestellt ("default-src"). Ein CSP-Bericht wird gesendet.
Content Security Policy: Die Einstellungen der Seite haben das Laden einer Ressource auf https://fonts.gstatic.com/s/opensans/v16/mem5YaGs126MiZpBA-UN_r8OXuhpOqc.woff2 festgestellt ("default-src"). Ein CSP-Bericht wird gesendet.
Content Security Policy: Die Einstellungen der Seite haben das Laden einer Ressource auf https://fonts.gstatic.com/s/opensans/v16/mem5YaGs126MiZpBA-UN_r8OVuhpOqc.woff2 festgestellt ("default-src"). Ein CSP-Bericht wird gesendet.
Content Security Policy: Die Einstellungen der Seite haben das Laden einer Ressource auf https://fonts.gstatic.com/s/opensans/v16/mem5YaGs126MiZpBA-UN_r8OX-hpOqc.woff2 festgestellt ("default-src"). Ein CSP-Bericht wird gesendet.
Gewechselt zu https://tools.wmflabs.org/svgtranslate/login
This page is using the deprecated ResourceLoader module "mediawiki.ui".
Please use OOUI instead. index.php:174:38
Content Security Policy: Die Einstellungen der Seite haben das Laden einer Ressource auf https://fonts.gstatic.com/s/opensans/v16/mem5YaGs126MiZpBA-UN7rgOUuhp.woff2 festgestellt ("default-src"). Ein CSP-Bericht wird gesendet.
Content Security Policy: Die Einstellungen der Seite haben das Laden einer Ressource auf https://fonts.gstatic.com/s/opensans/v16/mem5YaGs126MiZpBA-UN7rgOXOhpOqc.woff2 festgestellt ("default-src"). Ein CSP-Bericht wird gesendet.
Content Security Policy: Die Einstellungen der Seite haben das Laden einer Ressource auf https://fonts.gstatic.com/s/opensans/v16/mem5YaGs126MiZpBA-UN7rgOXehpOqc.woff2 festgestellt ("default-src"). Ein CSP-Bericht wird gesendet.
Content Security Policy: Die Einstellungen der Seite haben das Laden einer Ressource auf https://fonts.gstatic.com/s/opensans/v16/mem5YaGs126MiZpBA-UN7rgOUehpOqc.woff2 festgestellt ("default-src"). Ein CSP-Bericht wird gesendet.
Content Security Policy: Die Einstellungen der Seite haben das Laden einer Ressource auf https://fonts.gstatic.com/s/opensans/v16/mem5YaGs126MiZpBA-UN7rgOXuhpOqc.woff2 festgestellt ("default-src"). Ein CSP-Bericht wird gesendet.
Content Security Policy: Die Einstellungen der Seite haben das Laden einer Ressource auf https://fonts.gstatic.com/s/opensans/v16/mem5YaGs126MiZpBA-UN7rgOVuhpOqc.woff2 festgestellt ("default-src"). Ein CSP-Bericht wird gesendet.
Content Security Policy: Die Einstellungen der Seite haben das Laden einer Ressource auf https://fonts.gstatic.com/s/opensans/v16/mem5YaGs126MiZpBA-UN7rgOX-hpOqc.woff2 festgestellt ("default-src"). Ein CSP-Bericht wird gesendet.
Content Security Policy: Die Einstellungen der Seite haben das Laden einer Ressource auf https://fonts.gstatic.com/s/opensans/v16/mem5YaGs126MiZpBA-UNirkOUuhp.woff2 festgestellt ("default-src"). Ein CSP-Bericht wird gesendet.
Content Security Policy: Die Einstellungen der Seite haben das Laden einer Ressource auf https://fonts.gstatic.com/s/opensans/v16/mem5YaGs126MiZpBA-UNirkOXOhpOqc.woff2 festgestellt ("default-src"). Ein CSP-Bericht wird gesendet.
Content Security Policy: Die Einstellungen der Seite haben das Laden einer Ressource auf https://fonts.gstatic.com/s/opensans/v16/mem5YaGs126MiZpBA-UNirkOXehpOqc.woff2 festgestellt ("default-src"). Ein CSP-Bericht wird gesendet.
Content Security Policy: Die Einstellungen der Seite haben das Laden einer Ressource auf https://fonts.gstatic.com/s/opensans/v16/mem5YaGs126MiZpBA-UNirkOUehpOqc.woff2 festgestellt ("default-src"). Ein CSP-Bericht wird gesendet.
Content Security Policy: Die Einstellungen der Seite haben das Laden einer Ressource auf https://fonts.gstatic.com/s/opensans/v16/mem5YaGs126MiZpBA-UNirkOXuhpOqc.woff2 festgestellt ("default-src"). Ein CSP-Bericht wird gesendet.
Content Security Policy: Die Einstellungen der Seite haben das Laden einer Ressource auf https://fonts.gstatic.com/s/opensans/v16/mem5YaGs126MiZpBA-UNirkOVuhpOqc.woff2 festgestellt ("default-src"). Ein CSP-Bericht wird gesendet.
Content Security Policy: Die Einstellungen der Seite haben das Laden einer Ressource auf https://fonts.gstatic.com/s/opensans/v16/mem5YaGs126MiZpBA-UNirkOX-hpOqc.woff2 festgestellt ("default-src"). Ein CSP-Bericht wird gesendet.
Content Security Policy: Die Einstellungen der Seite haben das Laden einer Ressource auf https://fonts.gstatic.com/s/opensans/v16/mem8YaGs126MiZpBA-UFVZ0b.woff2 festgestellt ("default-src"). Ein CSP-Bericht wird gesendet.
Content Security Policy: Die Einstellungen der Seite haben das Laden einer Ressource auf https://fonts.gstatic.com/s/opensans/v16/mem8YaGs126MiZpBA-UFW50bbck.woff2 festgestellt ("default-src"). Ein CSP-Bericht wird gesendet.
Content Security Policy: Die Einstellungen der Seite haben das Laden einer Ressource auf https://fonts.gstatic.com/s/opensans/v16/mem8YaGs126MiZpBA-UFWp0bbck.woff2 festgestellt ("default-src"). Ein CSP-Bericht wird gesendet.
Content Security Policy: Die Einstellungen der Seite haben das Laden einer Ressource auf https://fonts.gstatic.com/s/opensans/v16/mem8YaGs126MiZpBA-UFVp0bbck.woff2 festgestellt ("default-src"). Ein CSP-Bericht wird gesendet.
Content Security Policy: Die Einstellungen der Seite haben das Laden einer Ressource auf https://fonts.gstatic.com/s/opensans/v16/mem8YaGs126MiZpBA-UFWZ0bbck.woff2 festgestellt ("default-src"). Ein CSP-Bericht wird gesendet.
Content Security Policy: Die Einstellungen der Seite haben das Laden einer Ressource auf https://fonts.gstatic.com/s/opensans/v16/mem8YaGs126MiZpBA-UFUZ0bbck.woff2 festgestellt ("default-src"). Ein CSP-Bericht wird gesendet.
Content Security Policy: Die Einstellungen der Seite haben das Laden einer Ressource auf https://fonts.gstatic.com/s/opensans/v16/mem8YaGs126MiZpBA-UFWJ0bbck.woff2 festgestellt ("default-src"). Ein CSP-Bericht wird gesendet.
Content Security Policy: Die Einstellungen der Seite haben das Laden einer Ressource auf https://fonts.gstatic.com/s/opensans/v16/mem5YaGs126MiZpBA-UN_r8OUuhp.woff2 festgestellt ("default-src"). Ein CSP-Bericht wird gesendet.
Content Security Policy: Die Einstellungen der Seite haben das Laden einer Ressource auf https://fonts.gstatic.com/s/opensans/v16/mem5YaGs126MiZpBA-UN_r8OXOhpOqc.woff2 festgestellt ("default-src"). Ein CSP-Bericht wird gesendet.
Content Security Policy: Die Einstellungen der Seite haben das Laden einer Ressource auf https://fonts.gstatic.com/s/opensans/v16/mem5YaGs126MiZpBA-UN_r8OXehpOqc.woff2 festgestellt ("default-src"). Ein CSP-Bericht wird gesendet.
Content Security Policy: Die Einstellungen der Seite haben das Laden einer Ressource auf https://fonts.gstatic.com/s/opensans/v16/mem5YaGs126MiZpBA-UN_r8OUehpOqc.woff2 festgestellt ("default-src"). Ein CSP-Bericht wird gesendet.
Content Security Policy: Die Einstellungen der Seite haben das Laden einer Ressource auf https://fonts.gstatic.com/s/opensans/v16/mem5YaGs126MiZpBA-UN_r8OXuhpOqc.woff2 festgestellt ("default-src"). Ein CSP-Bericht wird gesendet.
Content Security Policy: Die Einstellungen der Seite haben das Laden einer Ressource auf https://fonts.gstatic.com/s/opensans/v16/mem5YaGs126MiZpBA-UN_r8OVuhpOqc.woff2 festgestellt ("default-src"). Ein CSP-Bericht wird gesendet.
Content Security Policy: Die Einstellungen der Seite haben das Laden einer Ressource auf https://fonts.gstatic.com/s/opensans/v16/mem5YaGs126MiZpBA-UN_r8OX-hpOqc.woff2 festgestellt ("default-src"). Ein CSP-Bericht wird gesendet.
JQMIGRATE: Migrate is installed with logging active, version 3.0.1 load.php:141:202
This page is using the deprecated ResourceLoader module "jquery.throttle-debounce".
Please use OO.ui.throttle/debounce instead. See https://phabricator.wikimedia.org/T213426 load.php:632:253
This page is using the deprecated ResourceLoader module "jquery.ui.position". load.php:57:291
This page is using the deprecated ResourceLoader module "jquery.ui.widget". load.php:88:942
This page is using the deprecated ResourceLoader module "jquery.ui.core".
Please use OOUI instead. load.php:11:84
JQMIGRATE: jQuery.fn.bind() is deprecated load.php:141:784
JQMIGRATE: jQuery.fn.offset() requires a valid DOM element load.php:141:784
Folgende nicht unterstützte entryTypes werden ignoriert: event. load.php:497
Folgende nicht unterstützte entryTypes werden ignoriert: paint. load.php:496:267
Folgende nicht unterstützte entryTypes werden ignoriert: layoutJank. load.php:509:94
Gewechselt zu https://commons.wikimedia.org/wiki/Special:OAuth/authorize
Content Security Policy: Die Einstellungen der Seite haben das Laden einer Ressource auf https://fonts.gstatic.com/s/opensans/v16/mem5YaGs126MiZpBA-UN7rgOUuhp.woff2 festgestellt ("default-src"). Ein CSP-Bericht wird gesendet.
Content Security Policy: Die Einstellungen der Seite haben das Laden einer Ressource auf https://fonts.gstatic.com/s/opensans/v16/mem5YaGs126MiZpBA-UN7rgOXOhpOqc.woff2 festgestellt ("default-src"). Ein CSP-Bericht wird gesendet.
Content Security Policy: Die Einstellungen der Seite haben das Laden einer Ressource auf https://fonts.gstatic.com/s/opensans/v16/mem5YaGs126MiZpBA-UN7rgOXehpOqc.woff2 festgestellt ("default-src"). Ein CSP-Bericht wird gesendet.
Content Security Policy: Die Einstellungen der Seite haben das Laden einer Ressource auf https://fonts.gstatic.com/s/opensans/v16/mem5YaGs126MiZpBA-UN7rgOUehpOqc.woff2 festgestellt ("default-src"). Ein CSP-Bericht wird gesendet.
Content Security Policy: Die Einstellungen der Seite haben das Laden einer Ressource auf https://fonts.gstatic.com/s/opensans/v16/mem5YaGs126MiZpBA-UN7rgOXuhpOqc.woff2 festgestellt ("default-src"). Ein CSP-Bericht wird gesendet.
Content Security Policy: Die Einstellungen der Seite haben das Laden einer Ressource auf https://fonts.gstatic.com/s/opensans/v16/mem5YaGs126MiZpBA-UN7rgOVuhpOqc.woff2 festgestellt ("default-src"). Ein CSP-Bericht wird gesendet.
Content Security Policy: Die Einstellungen der Seite haben das Laden einer Ressource auf https://fonts.gstatic.com/s/opensans/v16/mem5YaGs126MiZpBA-UN7rgOX-hpOqc.woff2 festgestellt ("default-src"). Ein CSP-Bericht wird gesendet.
Content Security Policy: Die Einstellungen der Seite haben das Laden einer Ressource auf https://fonts.gstatic.com/s/opensans/v16/mem5YaGs126MiZpBA-UNirkOUuhp.woff2 festgestellt ("default-src"). Ein CSP-Bericht wird gesendet.
Content Security Policy: Die Einstellungen der Seite haben das Laden einer Ressource auf https://fonts.gstatic.com/s/opensans/v16/mem5YaGs126MiZpBA-UNirkOXOhpOqc.woff2 festgestellt ("default-src"). Ein CSP-Bericht wird gesendet.
Content Security Policy: Die Einstellungen der Seite haben das Laden einer Ressource auf https://fonts.gstatic.com/s/opensans/v16/mem5YaGs126MiZpBA-UNirkOXehpOqc.woff2 festgestellt ("default-src"). Ein CSP-Bericht wird gesendet.
Content Security Policy: Die Einstellungen der Seite haben das Laden einer Ressource auf https://fonts.gstatic.com/s/opensans/v16/mem5YaGs126MiZpBA-UNirkOUehpOqc.woff2 festgestellt ("default-src"). Ein CSP-Bericht wird gesendet.
Content Security Policy: Die Einstellungen der Seite haben das Laden einer Ressource auf https://fonts.gstatic.com/s/opensans/v16/mem5YaGs126MiZpBA-UNirkOXuhpOqc.woff2 festgestellt ("default-src"). Ein CSP-Bericht wird gesendet.
Content Security Policy: Die Einstellungen der Seite haben das Laden einer Ressource auf https://fonts.gstatic.com/s/opensans/v16/mem5YaGs126MiZpBA-UNirkOVuhpOqc.woff2 festgestellt ("default-src"). Ein CSP-Bericht wird gesendet.
Content Security Policy: Die Einstellungen der Seite haben das Laden einer Ressource auf https://fonts.gstatic.com/s/opensans/v16/mem5YaGs126MiZpBA-UNirkOX-hpOqc.woff2 festgestellt ("default-src"). Ein CSP-Bericht wird gesendet.
Content Security Policy: Die Einstellungen der Seite haben das Laden einer Ressource auf https://fonts.gstatic.com/s/opensans/v16/mem8YaGs126MiZpBA-UFVZ0b.woff2 festgestellt ("default-src"). Ein CSP-Bericht wird gesendet.
Content Security Policy: Die Einstellungen der Seite haben das Laden einer Ressource auf https://fonts.gstatic.com/s/opensans/v16/mem8YaGs126MiZpBA-UFW50bbck.woff2 festgestellt ("default-src"). Ein CSP-Bericht wird gesendet.
Content Security Policy: Die Einstellungen der Seite haben das Laden einer Ressource auf https://fonts.gstatic.com/s/opensans/v16/mem8YaGs126MiZpBA-UFWp0bbck.woff2 festgestellt ("default-src"). Ein CSP-Bericht wird gesendet.
Content Security Policy: Die Einstellungen der Seite haben das Laden einer Ressource auf https://fonts.gstatic.com/s/opensans/v16/mem8YaGs126MiZpBA-UFVp0bbck.woff2 festgestellt ("default-src"). Ein CSP-Bericht wird gesendet.
Content Security Policy: Die Einstellungen der Seite haben das Laden einer Ressource auf https://fonts.gstatic.com/s/opensans/v16/mem8YaGs126MiZpBA-UFWZ0bbck.woff2 festgestellt ("default-src"). Ein CSP-Bericht wird gesendet.
Content Security Policy: Die Einstellungen der Seite haben das Laden einer Ressource auf https://fonts.gstatic.com/s/opensans/v16/mem8YaGs126MiZpBA-UFUZ0bbck.woff2 festgestellt ("default-src"). Ein CSP-Bericht wird gesendet.
Content Security Policy: Die Einstellungen der Seite haben das Laden einer Ressource auf https://fonts.gstatic.com/s/opensans/v16/mem8YaGs126MiZpBA-UFWJ0bbck.woff2 festgestellt ("default-src"). Ein CSP-Bericht wird gesendet.
Content Security Policy: Die Einstellungen der Seite haben das Laden einer Ressource auf https://fonts.gstatic.com/s/opensans/v16/mem5YaGs126MiZpBA-UN_r8OUuhp.woff2 festgestellt ("default-src"). Ein CSP-Bericht wird gesendet.
Content Security Policy: Die Einstellungen der Seite haben das Laden einer Ressource auf https://fonts.gstatic.com/s/opensans/v16/mem5YaGs126MiZpBA-UN_r8OXOhpOqc.woff2 festgestellt ("default-src"). Ein CSP-Bericht wird gesendet.
Content Security Policy: Die Einstellungen der Seite haben das Laden einer Ressource auf https://fonts.gstatic.com/s/opensans/v16/mem5YaGs126MiZpBA-UN_r8OXehpOqc.woff2 festgestellt ("default-src"). Ein CSP-Bericht wird gesendet.
Content Security Policy: Die Einstellungen der Seite haben das Laden einer Ressource auf https://fonts.gstatic.com/s/opensans/v16/mem5YaGs126MiZpBA-UN_r8OUehpOqc.woff2 festgestellt ("default-src"). Ein CSP-Bericht wird gesendet.
Content Security Policy: Die Einstellungen der Seite haben das Laden einer Ressource auf https://fonts.gstatic.com/s/opensans/v16/mem5YaGs126MiZpBA-UN_r8OXuhpOqc.woff2 festgestellt ("default-src"). Ein CSP-Bericht wird gesendet.
Content Security Policy: Die Einstellungen der Seite haben das Laden einer Ressource auf https://fonts.gstatic.com/s/opensans/v16/mem5YaGs126MiZpBA-UN_r8OVuhpOqc.woff2 festgestellt ("default-src"). Ein CSP-Bericht wird gesendet.
Content Security Policy: Die Einstellungen der Seite haben das Laden einer Ressource auf https://fonts.gstatic.com/s/opensans/v16/mem5YaGs126MiZpBA-UN_r8OX-hpOqc.woff2 festgestellt ("default-src"). Ein CSP-Bericht wird gesendet.
Gewechselt zu https://tools.wmflabs.org/svgtranslate/login
This page is using the deprecated ResourceLoader module "mediawiki.ui".
Please use OOUI instead. index.php:174:38
Content Security Policy: Die Einstellungen der Seite haben das Laden einer Ressource auf https://fonts.gstatic.com/s/opensans/v16/mem5YaGs126MiZpBA-UN7rgOUuhp.woff2 festgestellt ("default-src"). Ein CSP-Bericht wird gesendet.
Content Security Policy: Die Einstellungen der Seite haben das Laden einer Ressource auf https://fonts.gstatic.com/s/opensans/v16/mem5YaGs126MiZpBA-UN7rgOXOhpOqc.woff2 festgestellt ("default-src"). Ein CSP-Bericht wird gesendet.
Content Security Policy: Die Einstellungen der Seite haben das Laden einer Ressource auf https://fonts.gstatic.com/s/opensans/v16/mem5YaGs126MiZpBA-UN7rgOXehpOqc.woff2 festgestellt ("default-src"). Ein CSP-Bericht wird gesendet.
Content Security Policy: Die Einstellungen der Seite haben das Laden einer Ressource auf https://fonts.gstatic.com/s/opensans/v16/mem5YaGs126MiZpBA-UN7rgOUehpOqc.woff2 festgestellt ("default-src"). Ein CSP-Bericht wird gesendet.
Content Security Policy: Die Einstellungen der Seite haben das Laden einer Ressource auf https://fonts.gstatic.com/s/opensans/v16/mem5YaGs126MiZpBA-UN7rgOXuhpOqc.woff2 festgestellt ("default-src"). Ein CSP-Bericht wird gesendet.
Content Security Policy: Die Einstellungen der Seite haben das Laden einer Ressource auf https://fonts.gstatic.com/s/opensans/v16/mem5YaGs126MiZpBA-UN7rgOVuhpOqc.woff2 festgestellt ("default-src"). Ein CSP-Bericht wird gesendet.
Content Security Policy: Die Einstellungen der Seite haben das Laden einer Ressource auf https://fonts.gstatic.com/s/opensans/v16/mem5YaGs126MiZpBA-UN7rgOX-hpOqc.woff2 festgestellt ("default-src"). Ein CSP-Bericht wird gesendet.
Content Security Policy: Die Einstellungen der Seite haben das Laden einer Ressource auf https://fonts.gstatic.com/s/opensans/v16/mem5YaGs126MiZpBA-UNirkOUuhp.woff2 festgestellt ("default-src"). Ein CSP-Bericht wird gesendet.
Content Security Policy: Die Einstellungen der Seite haben das Laden einer Ressource auf https://fonts.gstatic.com/s/opensans/v16/mem5YaGs126MiZpBA-UNirkOXOhpOqc.woff2 festgestellt ("default-src"). Ein CSP-Bericht wird gesendet.
Content Security Policy: Die Einstellungen der Seite haben das Laden einer Ressource auf https://fonts.gstatic.com/s/opensans/v16/mem5YaGs126MiZpBA-UNirkOXehpOqc.woff2 festgestellt ("default-src"). Ein CSP-Bericht wird gesendet.
Content Security Policy: Die Einstellungen der Seite haben das Laden einer Ressource auf https://fonts.gstatic.com/s/opensans/v16/mem5YaGs126MiZpBA-UNirkOUehpOqc.woff2 festgestellt ("default-src"). Ein CSP-Bericht wird gesendet.
Content Security Policy: Die Einstellungen der Seite haben das Laden einer Ressource auf https://fonts.gstatic.com/s/opensans/v16/mem5YaGs126MiZpBA-UNirkOXuhpOqc.woff2 festgestellt ("default-src"). Ein CSP-Bericht wird gesendet.
Content Security Policy: Die Einstellungen der Seite haben das Laden einer Ressource auf https://fonts.gstatic.com/s/opensans/v16/mem5YaGs126MiZpBA-UNirkOVuhpOqc.woff2 festgestellt ("default-src"). Ein CSP-Bericht wird gesendet.
Content Security Policy: Die Einstellungen der Seite haben das Laden einer Ressource auf https://fonts.gstatic.com/s/opensans/v16/mem5YaGs126MiZpBA-UNirkOX-hpOqc.woff2 festgestellt ("default-src"). Ein CSP-Bericht wird gesendet.
Content Security Policy: Die Einstellungen der Seite haben das Laden einer Ressource auf https://fonts.gstatic.com/s/opensans/v16/mem8YaGs126MiZpBA-UFVZ0b.woff2 festgestellt ("default-src"). Ein CSP-Bericht wird gesendet.
Content Security Policy: Die Einstellungen der Seite haben das Laden einer Ressource auf https://fonts.gstatic.com/s/opensans/v16/mem8YaGs126MiZpBA-UFW50bbck.woff2 festgestellt ("default-src"). Ein CSP-Bericht wird gesendet.
Content Security Policy: Die Einstellungen der Seite haben das Laden einer Ressource auf https://fonts.gstatic.com/s/opensans/v16/mem8YaGs126MiZpBA-UFWp0bbck.woff2 festgestellt ("default-src"). Ein CSP-Bericht wird gesendet.
Content Security Policy: Die Einstellungen der Seite haben das Laden einer Ressource auf https://fonts.gstatic.com/s/opensans/v16/mem8YaGs126MiZpBA-UFVp0bbck.woff2 festgestellt ("default-src"). Ein CSP-Bericht wird gesendet.
Content Security Policy: Die Einstellungen der Seite haben das Laden einer Ressource auf https://fonts.gstatic.com/s/opensans/v16/mem8YaGs126MiZpBA-UFWZ0bbck.woff2 festgestellt ("default-src"). Ein CSP-Bericht wird gesendet.
Content Security Policy: Die Einstellungen der Seite haben das Laden einer Ressource auf https://fonts.gstatic.com/s/opensans/v16/mem8YaGs126MiZpBA-UFUZ0bbck.woff2 festgestellt ("default-src"). Ein CSP-Bericht wird gesendet.
Content Security Policy: Die Einstellungen der Seite haben das Laden einer Ressource auf https://fonts.gstatic.com/s/opensans/v16/mem8YaGs126MiZpBA-UFWJ0bbck.woff2 festgestellt ("default-src"). Ein CSP-Bericht wird gesendet.
Content Security Policy: Die Einstellungen der Seite haben das Laden einer Ressource auf https://fonts.gstatic.com/s/opensans/v16/mem5YaGs126MiZpBA-UN_r8OUuhp.woff2 festgestellt ("default-src"). Ein CSP-Bericht wird gesendet.
Content Security Policy: Die Einstellungen der Seite haben das Laden einer Ressource auf https://fonts.gstatic.com/s/opensans/v16/mem5YaGs126MiZpBA-UN_r8OXOhpOqc.woff2 festgestellt ("default-src"). Ein CSP-Bericht wird gesendet.
Content Security Policy: Die Einstellungen der Seite haben das Laden einer Ressource auf https://fonts.gstatic.com/s/opensans/v16/mem5YaGs126MiZpBA-UN_r8OXehpOqc.woff2 festgestellt ("default-src"). Ein CSP-Bericht wird gesendet.
Content Security Policy: Die Einstellungen der Seite haben das Laden einer Ressource auf https://fonts.gstatic.com/s/opensans/v16/mem5YaGs126MiZpBA-UN_r8OUehpOqc.woff2 festgestellt ("default-src"). Ein CSP-Bericht wird gesendet.
Content Security Policy: Die Einstellungen der Seite haben das Laden einer Ressource auf https://fonts.gstatic.com/s/opensans/v16/mem5YaGs126MiZpBA-UN_r8OXuhpOqc.woff2 festgestellt ("default-src"). Ein CSP-Bericht wird gesendet.
Content Security Policy: Die Einstellungen der Seite haben das Laden einer Ressource auf https://fonts.gstatic.com/s/opensans/v16/mem5YaGs126MiZpBA-UN_r8OVuhpOqc.woff2 festgestellt ("default-src"). Ein CSP-Bericht wird gesendet.
Content Security Policy: Die Einstellungen der Seite haben das Laden einer Ressource auf https://fonts.gstatic.com/s/opensans/v16/mem5YaGs126MiZpBA-UN_r8OX-hpOqc.woff2 festgestellt ("default-src"). Ein CSP-Bericht wird gesendet.
JQMIGRATE: Migrate is installed with logging active, version 3.0.1 load.php:141:202
This page is using the deprecated ResourceLoader module "jquery.throttle-debounce".
Please use OO.ui.throttle/debounce instead. See https://phabricator.wikimedia.org/T213426 load.php:632:253
This page is using the deprecated ResourceLoader module "jquery.ui.position". load.php:57:291
This page is using the deprecated ResourceLoader module "jquery.ui.widget". load.php:88:942
This page is using the deprecated ResourceLoader module "jquery.ui.core".
Please use OOUI instead. load.php:11:84
JQMIGRATE: jQuery.fn.bind() is deprecated load.php:141:784
JQMIGRATE: jQuery.fn.offset() requires a valid DOM element load.php:141:784
Gewechselt zu https://commons.wikimedia.org/wiki/Special:OAuth/authorize
Content Security Policy: Die Einstellungen der Seite haben das Laden einer Ressource auf https://fonts.gstatic.com/s/opensans/v16/mem5YaGs126MiZpBA-UN7rgOUuhp.woff2 festgestellt ("default-src"). Ein CSP-Bericht wird gesendet.
Content Security Policy: Die Einstellungen der Seite haben das Laden einer Ressource auf https://fonts.gstatic.com/s/opensans/v16/mem5YaGs126MiZpBA-UN7rgOXOhpOqc.woff2 festgestellt ("default-src"). Ein CSP-Bericht wird gesendet.
Content Security Policy: Die Einstellungen der Seite haben das Laden einer Ressource auf https://fonts.gstatic.com/s/opensans/v16/mem5YaGs126MiZpBA-UN7rgOXehpOqc.woff2 festgestellt ("default-src"). Ein CSP-Bericht wird gesendet.
Content Security Policy: Die Einstellungen der Seite haben das Laden einer Ressource auf https://fonts.gstatic.com/s/opensans/v16/mem5YaGs126MiZpBA-UN7rgOUehpOqc.woff2 festgestellt ("default-src"). Ein CSP-Bericht wird gesendet.
Content Security Policy: Die Einstellungen der Seite haben das Laden einer Ressource auf https://fonts.gstatic.com/s/opensans/v16/mem5YaGs126MiZpBA-UN7rgOXuhpOqc.woff2 festgestellt ("default-src"). Ein CSP-Bericht wird gesendet.
Content Security Policy: Die Einstellungen der Seite haben das Laden einer Ressource auf https://fonts.gstatic.com/s/opensans/v16/mem5YaGs126MiZpBA-UN7rgOVuhpOqc.woff2 festgestellt ("default-src"). Ein CSP-Bericht wird gesendet.
Content Security Policy: Die Einstellungen der Seite haben das Laden einer Ressource auf https://fonts.gstatic.com/s/opensans/v16/mem5YaGs126MiZpBA-UN7rgOX-hpOqc.woff2 festgestellt ("default-src"). Ein CSP-Bericht wird gesendet.
Content Security Policy: Die Einstellungen der Seite haben das Laden einer Ressource auf https://fonts.gstatic.com/s/opensans/v16/mem5YaGs126MiZpBA-UNirkOUuhp.woff2 festgestellt ("default-src"). Ein CSP-Bericht wird gesendet.
Content Security Policy: Die Einstellungen der Seite haben das Laden einer Ressource auf https://fonts.gstatic.com/s/opensans/v16/mem5YaGs126MiZpBA-UNirkOXOhpOqc.woff2 festgestellt ("default-src"). Ein CSP-Bericht wird gesendet.
Content Security Policy: Die Einstellungen der Seite haben das Laden einer Ressource auf https://fonts.gstatic.com/s/opensans/v16/mem5YaGs126MiZpBA-UNirkOXehpOqc.woff2 festgestellt ("default-src"). Ein CSP-Bericht wird gesendet.
Content Security Policy: Die Einstellungen der Seite haben das Laden einer Ressource auf https://fonts.gstatic.com/s/opensans/v16/mem5YaGs126MiZpBA-UNirkOUehpOqc.woff2 festgestellt ("default-src"). Ein CSP-Bericht wird gesendet.
Content Security Policy: Die Einstellungen der Seite haben das Laden einer Ressource auf https://fonts.gstatic.com/s/opensans/v16/mem5YaGs126MiZpBA-UNirkOXuhpOqc.woff2 festgestellt ("default-src"). Ein CSP-Bericht wird gesendet.
Content Security Policy: Die Einstellungen der Seite haben das Laden einer Ressource auf https://fonts.gstatic.com/s/opensans/v16/mem5YaGs126MiZpBA-UNirkOVuhpOqc.woff2 festgestellt ("default-src"). Ein CSP-Bericht wird gesendet.
Content Security Policy: Die Einstellungen der Seite haben das Laden einer Ressource auf https://fonts.gstatic.com/s/opensans/v16/mem5YaGs126MiZpBA-UNirkOX-hpOqc.woff2 festgestellt ("default-src"). Ein CSP-Bericht wird gesendet.
Content Security Policy: Die Einstellungen der Seite haben das Laden einer Ressource auf https://fonts.gstatic.com/s/opensans/v16/mem8YaGs126MiZpBA-UFVZ0b.woff2 festgestellt ("default-src"). Ein CSP-Bericht wird gesendet.
Content Security Policy: Die Einstellungen der Seite haben das Laden einer Ressource auf https://fonts.gstatic.com/s/opensans/v16/mem8YaGs126MiZpBA-UFW50bbck.woff2 festgestellt ("default-src"). Ein CSP-Bericht wird gesendet.
Content Security Policy: Die Einstellungen der Seite haben das Laden einer Ressource auf https://fonts.gstatic.com/s/opensans/v16/mem8YaGs126MiZpBA-UFWp0bbck.woff2 festgestellt ("default-src"). Ein CSP-Bericht wird gesendet.
Content Security Policy: Die Einstellungen der Seite haben das Laden einer Ressource auf https://fonts.gstatic.com/s/opensans/v16/mem8YaGs126MiZpBA-UFVp0bbck.woff2 festgestellt ("default-src"). Ein CSP-Bericht wird gesendet.
Content Security Policy: Die Einstellungen der Seite haben das Laden einer Ressource auf https://fonts.gstatic.com/s/opensans/v16/mem8YaGs126MiZpBA-UFWZ0bbck.woff2 festgestellt ("default-src"). Ein CSP-Bericht wird gesendet.
Content Security Policy: Die Einstellungen der Seite haben das Laden einer Ressource auf https://fonts.gstatic.com/s/opensans/v16/mem8YaGs126MiZpBA-UFUZ0bbck.woff2 festgestellt ("default-src"). Ein CSP-Bericht wird gesendet.
Content Security Policy: Die Einstellungen der Seite haben das Laden einer Ressource auf https://fonts.gstatic.com/s/opensans/v16/mem8YaGs126MiZpBA-UFWJ0bbck.woff2 festgestellt ("default-src"). Ein CSP-Bericht wird gesendet.
Content Security Policy: Die Einstellungen der Seite haben das Laden einer Ressource auf https://fonts.gstatic.com/s/opensans/v16/mem5YaGs126MiZpBA-UN_r8OUuhp.woff2 festgestellt ("default-src"). Ein CSP-Bericht wird gesendet.
Content Security Policy: Die Einstellungen der Seite haben das Laden einer Ressource auf https://fonts.gstatic.com/s/opensans/v16/mem5YaGs126MiZpBA-UN_r8OXOhpOqc.woff2 festgestellt ("default-src"). Ein CSP-Bericht wird gesendet.
Content Security Policy: Die Einstellungen der Seite haben das Laden einer Ressource auf https://fonts.gstatic.com/s/opensans/v16/mem5YaGs126MiZpBA-UN_r8OXehpOqc.woff2 festgestellt ("default-src"). Ein CSP-Bericht wird gesendet.
Content Security Policy: Die Einstellungen der Seite haben das Laden einer Ressource auf https://fonts.gstatic.com/s/opensans/v16/mem5YaGs126MiZpBA-UN_r8OUehpOqc.woff2 festgestellt ("default-src"). Ein CSP-Bericht wird gesendet.
Content Security Policy: Die Einstellungen der Seite haben das Laden einer Ressource auf https://fonts.gstatic.com/s/opensans/v16/mem5YaGs126MiZpBA-UN_r8OXuhpOqc.woff2 festgestellt ("default-src"). Ein CSP-Bericht wird gesendet.
Content Security Policy: Die Einstellungen der Seite haben das Laden einer Ressource auf https://fonts.gstatic.com/s/opensans/v16/mem5YaGs126MiZpBA-UN_r8OVuhpOqc.woff2 festgestellt ("default-src"). Ein CSP-Bericht wird gesendet.
Content Security Policy: Die Einstellungen der Seite haben das Laden einer Ressource auf https://fonts.gstatic.com/s/opensans/v16/mem5YaGs126MiZpBA-UN_r8OX-hpOqc.woff2 festgestellt ("default-src"). Ein CSP-Bericht wird gesendet.

@Aklapper is that what you ment?

I tried it with Chromium 74 on Ubuntu 18.04, with the same result, so it seems to be independend on the browser and OS, so I think it is user-related.



Do you know which settings/preferences I should try reseting?

Start with disabling uBlock and anything else that might prevent pages from executing fully.

@JoKalliauer: For Firefox, try starting Firefox in Safe Mode (Safe Mode disables add-ons, extensions and themes, hardware acceleration and some JavaScript stuff in order to exclude some possible reasons for problems) with a new and empty profile.

Aklapper changed the task status from Open to Stalled.Jul 27 2019, 9:11 PM

@JoKalliauer: Any luck providing more information, as per last comment?

MusikAnimal added a comment.EditedJul 29 2019, 3:59 PM

Login is broken for me too on desktop, in all browsers, even after clearing the browser cache and cookies. No ad blockers or the like, and no output in the JS console :( I tried restarting the webservice and clearing the server-side cache, but no luck.

It does work on my phone however.

I'm now able to reproduce this:

  1. Delete the SVG Translate cookies.
  2. Go to https://tools.wmflabs.org/svgtranslate/File:Double-slit.svg.
  3. Click on "Login" then "Allow" on the OAuth page.
  4. You are redirected back to https://tools.wmflabs.org/svgtranslate/File:Double-slit.svg. Observe that you are still not logged in.
  5. Delete cookies and refresh.
  6. Repeat steps 3-5 any number of times -- login stays broken.
  7. Delete cookies then immediately click on Login (do not refresh).
  8. You're logged in, but redirected to the homepage (https://tools.wmflabs.org/svgtranslate). Login is intact when you browse to https://tools.wmflabs.org/svgtranslate/File:Double-slit.svg.
  9. Back to step 1.

So, for me, the fix is to delete cookies then immediately login (without loading an image page). Loading https://tools.wmflabs.org/svgtranslate/File:Double-slit.svg while logged out puts you in a state where login will no longer work.

The same is not true for the homepage https://tools.wmflabs.org/svgtranslate. Logging in there makes the session "stick".

ifried set the point value for this task to 5.Jul 29 2019, 11:58 PM
ifried changed the task status from Stalled to Open.Jul 30 2019, 12:27 AM
ifried added a subscriber: ifried.Jul 30 2019, 12:30 AM

This has been moved to the Kanban board, since we're able to reproduce the issue and some SVG Translate users are currently blocked from successful login.

All merged, and the staging site updated. Ready for QA.

@Samwilson The other login link you see when logged out ("Log in to enable uploading") still links to https://tools.wmflabs.org/svgtranslate-test/login. Does that need to be changed as well?

Yes! Oops. Thanks. Will update.

PR 139 is merged, a new OAuth consumer registered (with prefix callback), and I've updated prod to 0.10.2. Log in seems to be working correctly now (via both links).

I am no longer able to reproduce this bug using the steps in T223769#5373460, on Chromium 73 and Safari 12.1.

I can successfully login using both links. You are redirected back to the place you logged in from, the UI shows your user logged in, a new PHPSESSID cookie is set and the appConfig.loggedIn JS variable is set to true.

...Loading https://tools.wmflabs.org/svgtranslate/File:Double-slit.svg while logged out puts you in a state where login will no longer work.

So, I wanted to test this from a fresh and dirty browser state to see if this made a difference.

For a fresh state, I used Safari 12.1 on browserstack, where each session begins from a fresh state. I could successfully login and uploading a translation, regardless of whether I started from the front-page or the image page.

For a dirty state, I used my own Chromium 73 and performed a number of tasks on svgtranslate without clearing the browser. These included logging in and out from different places, closing and reopening browser, uploading multiple times, translating different images, using Back on the browser.

I was never not able to login successfully.

This also allowed me to check that there had been no regressions of other functionality like Upload, Download, Logout, Language settings, file search (it seemed unlikely).

Because the change create a link on the web page which includes the current url, I wanted to check that it could handle unusual filenames. I uploaded an svg on Commons which contained a selection of unusual but allowed characters. Viewing that svg on svgranslate I was able to login successfully and be redirected back to the same place (for all the other, unrelated problems svgtranslate has with that file!).

There are a large number of libraries that have been updated as a result of this change, too many to look at individually. For what it is worth, I did not spot any obvious problems.

Nor have I given much attention to the pull request from T223769#5375328, which allows us to set certain trusted proxies and hosts. We control the environment variables on test and production, and I did not see any problems on test. I will check on production when it is pushed there.

Prod has been updated with these patches. (Version 0.10.3 released.)

ifried added a comment.Aug 6 2019, 4:51 PM

This looks good to me. @JoKalliauer, do the changes look good to you on prod? I want to make sure that I didn't miss anything. Thanks!

ifried added a comment.EditedAug 7 2019, 5:59 PM

While this work is on production, and the general behavior looks good, we'll want to first investigate some errors that we have identified (that occur during login), such as this 500: Internal Server Error. This error may be related to T164275. I'll leave this ticket in the 'Product Sign-Off' column until we have more background on these errors.

I've created T230085 to handle that error. It was resulting from a malformed login URL being shown to the user: that's no longer being done, so the only way to get the error is to manually edit the URL (i.e. it should be fixed, but it shouldn't be seen in normal use).

The other tocket, T164275, I've closed as relating only to the previous incarnation of the tool. (I wonder what other SVG Translate bugs are floating around Phabricator?…)

ifried added a comment.Aug 8 2019, 6:41 PM

@Samwilson @dom_walden Thanks for clarifying when this error would occur. I agree that it should be fixed -- but, since it's not a normal use case, I agree that it can be tackled in a separate ticket.

JoKalliauer closed this task as Resolved.Aug 12 2019, 3:21 PM

Sorry for not answering. I didn't have access to a PC (holyday and repair of my private one) and I am no longer able to reproduce this bug.

I also have not been able to reproduce this bug on Production.

@JoKalliauer & @dom_walden Thank you for checking out the changes on production. I'll mark this ticket as 'Done.'